
Foreman - Bug #991

Missing changes in extras/jumpstart

06/15/2011 01:49 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Host creation   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

refs #820 - Intel solaris support

Related issues:

Related to Foreman - Feature #820: Add Intel Solaris provisioning support Closed 04/04/2011

Associated revisions

Revision 380998ab - 07/11/2011 06:40 AM - Paul Kelly

Fixes #991 - Missing jumpstart files. Refs #820

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/11/2011 03:54 AM - Ohad Levy

- Target version set to 0.4

did you ever send a patch for this one?

#2 - 07/11/2011 06:14 AM - Paul Kelly

- Status changed from New to Ready For Testing

#3 - 07/11/2011 07:45 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 380998ab70f3cf380d2c8b0fd1e6f21a5ee19a4e.
